<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2d0919185fc60c9cce67503e57fe1044">
  <dict>
    <!--2024-05-31 14:52:39.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:52:39.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:52:39.000-->
    <string key="virtual_ecclist_withcard">+911</string>
    <!--2024-05-31 14:52:39.000-->
    <string key="virtualnet_operatorname">ABS-CBN</string>
  </dict>
</config>
